body{
	background-color: #efefef; font-family: Arial, Helvetica, sans-serif;
}

#contenedor{
	max-width:1150px; margin: 0 auto; padding-top: 30px; background-color: #fff; overflow: hidden; padding-bottom: 20px; font-size: 12px;
}

#cabecera{
	margin-left: 30px; margin-right: 30px; padding-bottom: 20px;
}

#logo{
	width: 30%; float: left;margin-top: -30px;
}

#titulo{
	width: 70%; float: left; text-align: right;
}

#cliente{
	margin-left: 30px; margin-right: 30px; margin-bottom: 15px;
}

#textoCliente,
.cif-cliente {
	margin-bottom: 1%;
}

#textoCliente div,
.cif-cliente div {
	float: left; width:49%; text-align: right; padding: 4px;
}

#textoCliente input,
.cif-cliente input {
	width: 49%; float: right;
}

#personaCargo{
	float: left; width: 49%; text-align: right; padding: 4px;
}

#persona{
	width: 24%; float: left; margin-left: 10px;
}

#cargo{
	width: 24%; margin-left: 9px;
}

#apartado{
	margin-left: 30px; margin-right: 30px; margin-bottom: 15px;
}

#tituloApartado{
	width: 50%; float:left; border-top: 1px solid #efefef;
}

#tituloApartado h3{
	color: #0057b8; font-size: 16px; margin-bottom: 5px;
}

#calificaciones{
	width: 50%; color: #0057b8; float:left; font-weight: bold; padding-top: 18px; margin-bottom: 5px; border-top: 1px solid #efefef;
}

#calificaciones div{
	width: 10%; float: left; text-align: center;
}

#opciones{
	width: 100%; overflow: hidden;
}

#nombreOpcion{
	width: 48%; float: left; text-align: right; font-weight: bold;
}

#valoresOpcion{
	width: 50%; float: right; text-align: left;
}

#valoresOpcion div{
	width: 10%; margin: 0; float:left; text-align: center;
}

#valoresOpcion div.respuestas_desarrollo,
#valoresOpcion div > .comunicacion_comercial_select {
	width: 100%;
}

#valoresOpcion div.comunicacion_comercial {
	width: 50%;
}

#apartadoSug{
	margin-left: 30px; margin-right: 30px; border-top: 1px solid #efefef;
}

#calificacionesSugerencias{
	width: 100%; overflow: hidden;
}

#tituloApartadoSug{
	width: 100%;
}

#tituloApartadoSug h3{
	color: #0057b8;
	font-size: 18px;
    margin-bottom: 5px;
}

#tituloApartadoSug h5{
	color: #0057b8;
}

#calificacionesSug{
	width: 100%; overflow: hidden;
}

#calificacionesSug div{
	width: 50%; float: right;
}

textarea{
	width: 100%; resize: none;
}

#formEnviar{
	margin-left: 30px; margin-right: 30px;
}

#tituloApartadoEnv{
	width: 100%;
}

#tituloApartadoEnv input{
	width: 100%; margin-top: 30px; margin-bottom: 10px; height: 40px; font-size: 16px; background-color: #efefef; border-radius: 5px; cursor: pointer; border: none;
}

#cuestionAdmin div{
	float: left;
	width: 16%;
}